fn main() {
    // ANCHOR: here
    let data = "zawartość początkowa";

    let s = data.to_string();

    // Ta metoda działa również bezpośrednio z literałem:
    let s = "zawartość początkowa".to_string();
    // ANCHOR_END: here
}
